{
    "actions": "操作",
    "active": "激活",
    "add-book": "添加图书",
    "availableForPurchase": "能否购买",
    "book": "图书",
    "book-images": "图书图片",
    "book-name": "图书名称",
    "click-to-upload": "点击上传",
    "description": "描述",
    "email": "邮箱",
    "enter-a-phone-number": "输入电话号码",
    "enter-an-email": "输入邮箱",
    "enter-book-name": "输入图书名称",
    "enter-member-name": "输入姓名",
    "file": "文件",
    "inactive": "未激活",
    "link": "链接",
    "member-name": "姓名",
    "name": "姓名",
    "no-purchase": "不可购买",
    "none": "无",
    "phone-number": "电话号码",
    "price": "价格",
    "remarks": "备注",
    "select-a-status": "选择状态",
    "status": "状态",
    "study-request": "学习请求",
    "upload": "上传",
    "upload-file": "上传文件",
    "upload-type": "上传类型",
    "yes-purchase": "可购买"
}
